How to install libdatrie-dev on Debian 9 (Stretch)